<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="allMembers">
        <source>All</source>
        <target state="translated">Alle</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="activeMembers">
        <source>Active</source>
        <target state="translated">Aktiv</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="suspendedMembers">
        <source>Suspended</source>
        <target state="translated">Deaktiviert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="orgUnitColumn">
        <source>Org. Unit</source>
        <target state="translated">Organisationseinheit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fullAccount">
        <source>Collaborative accounts</source>
        <target state="translated">Kollaboratives Konto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="basicAccount">
        <source>Basic accounts</source>
        <target state="translated">Standard-Konto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="visioAccount">
        <source>Collaborative account + advanced Videoconferencing</source>
        <target state="translated">Kollaboratives Konto inkl. erweiterte Videokonferenz</target>
      </trans-unit>
    </body>
  </file>
</xliff>
